body {
	font-family: Verdana, sans-serif;
	font-size: 80%;
	background: #fff;
	margin: 0;
	padding-top: 10px;
	text-align: center;
	min-width: 770px;
	overflow: -moz-scrollbars-vertical;
	_overflow: auto;
	}
* {margin:0; padding:0;}
#hlavni {
	width: 760px;
	margin: auto;
	text-align: right;
	border: 1px solid Gray;
}
#hlavni2 {
	width: 760px;
	margin: 0 auto;
	text-align: right;
}
#horni {
	height: 130px;
	background: url("../images/logo.gif") no-repeat;
}
#menu {
	background: url("../images/menu.line.gif") no-repeat;
	width: 760px;
	float: top;
	background: White
	height: 35px;
}
#menu ul a {
	color: Black;
	width: 105px;
	float: left;
	text-decoration: none;
}
#menu ul a:hover {
	font-weight: bold;
	color: #628299;
	text-decoration: underline overline;
}
#obsah {
	padding-top: 30px;
	width: 760px;
	float: right;
}
.letter {
	padding-left: 3em;
	width: 670px;
}
#paticka {
	clear: both;
	color: Black;
	background: #F5F5F5;
	border-top: 4px solid Gray;
}
img {
	border: 0px;
}